<service> 
<id>nginx</id> 
<name>Nginx Service</name> 
<description>High Performance Nginx Service</description> 
<logpath>E:\trunk2018\env\nginx-1.18.0\logs</logpath> 
<log mode="roll-by-size"> 
<sizeThreshold>10240</sizeThreshold> 
<keepFiles>8</keepFiles> 
</log> 
<executable>E:\trunk2018\env\nginx-1.18.0\nginx.exe</executable> 
<startarguments>-p E:\trunk2018\env\nginx-1.18.0</startarguments> 
<stopexecutable>E:\trunk2018\env\nginx-1.18.0\nginx.exe</stopexecutable> 
<stoparguments>-p E:\trunk2018\env\nginx-1.18.0\nginx.exe -s stop</stoparguments> 
</service> 
